## UNICODE ## https://www.compart.com/fr/unicode
# é = \u00e9
# à = \u00e0
# è = \u00EA
# û = \u00FB
tile_importCSV=Import CSV
tile_users=Gestion des utilisateurs
tile_algos=Algorithmes
tile_search=Recherche
tile_map=Mapper
app_head=Susana 0.7.1
app_subhead_search=Recherche par id
search_placeholder=Recherche (id)
CSV_upload=T\u00e9l\u00e9chargement
research=Recherche
#registrationPage
registration_page=Page d'enregistration
submit=Soumettre
waiter=Votre compte sera activ\u00e9 dans les prochains jours.
#userPage
app_subhead_csv=Utilisateurs (un seul utilisateur peut \u00eatre s\u00e9lectionn\u00e9 \u00e0 la fois)
create_user=Cr\u00e9ation
update_user=Actualisation
delete_user=Suppression
username=Username
is_admin=Administrateur
status=Status
firstname=Pr\u00e9nom
lastname=Nom de famille
address=Organisation
email=email
password=Mot de passe
#searchPage
mapper_filters=Filtres sp\u00e9cifiques \u00e0 omop-mapper
omop_filters=Filtres OMOP
choose_project=Choisir un projet
app_subhead_search=Recherche des concepts
mini_id=Id minimal
maxi_id=Id maximal
standard_label=Standard
valid_label=Validit\u00e9
domain_label=Filtrer selon le domaine
vocabulary_label=Fitrer selon le vocabulaire
language_label=Filtrer selon la langue
mapping_label=Filtrer selon le mapping
filters=Filtres
config_items_per_page=Items par page
concepts_shown=Item(s) par page
concepts_found=Item(s) (total)
create_concept=Cr\u00e9ation
update_concept=Actualisation
delete_concept=Suppression
map_button=Mapper les items s\u00e9lectionn\u00e9s
to_map=A mapper
concept_id=Id
concept_name=Nom
concept_code=Code
concept_class_id=Class
vocabulary_id=Vocabulaire
domain_id=Domain
frequency=Fr\u00e9quence
synonyms=Synonymes
validity=Validit\u00e9
standard_concept=Standard
go_to_page=Aller \u00e0 la page
current_page=Page actuelle
total_pages=Page(s) (total)
previous=Pr\u00e9c\u00e9dent
next=Suivant
switch_to_mapping-reviewer=Aller \u00e0 la page de revue de mapping
order=Ordre
asc=Ordre ascendant
desc=Ordre descendant
columns_names=Selon la colonne
#login
connexion=Connexion
first_time=Premi\u00e8re fois ici ?
#DetailPage
concept_detail=D\u00e9tail du concept s\u00e9lectionn\u00e9
relationship_table=Tableau des relations (avec le concept s\u00e9lectionn\u00e9)
relationship_id=Relation
more_infos=Plus d'infos
deletion=Suppression
no_info=Vide
no_deletion=Impossible de supprimer
delete_relation=Supprimer la relation
enable_relation=Annuler la suppression
hierarchy=Hi\u00e9rarchie
parents=Concepts parents
children=Concepts enfants
#MapperPage
no_matching_concept=Pas de concept d'alignement
mapping_tool=Outil de mapping
concepts_detail=D\u00e9tail du(des) concept(s) s\u00e9lectionn\u00e9(s)
choose_relation=Choississez une concept dans le tableau pour le lier au(x) concept(s) s\u00e9lectionn\u00e9(s)
quick_mode=Mode rapide
quick_mode_tooltip=Mapper et afficher le concept suivant
rate_comment=Evaluation / commentaires
rate_comment_tooltip=Montrer / cacher
mapping_comments=Commentaires de mapping
algos=Algorithmes
selected_concepts=concept(s)
score=Score
will_map=Vous allez aligner votre/vos concepts avec
sure_question=Et\u00EAs-vous s\u00FBr?
#selectColumns
select_columns=Colonnes \u00e0  afficher
user_infos=Informations personnelles
#ReviewerPage
mapping_reviewer=Mapping Reviewer
source_id=Id Source
source_name=Nom Source
source_domain=Domaine Source Domain
source_vocab=Vocabulaire Source
target_id=Id Cible
target_name=Nom Cible
target_domain=Domain Cible
target_vocab=Vocabulaire Cible
vote=Vote (Total)
up=UP
down=DOWN
switch_to_mapper_app=Aller \u00e0 la page de mapping
